{% extends 'core/base.html' %}
{% load static %}

{% block content %}

<section>
    <h1>Carrito de compras</h1>
    <ol>
        {% for item in cart.get_items %}
            <li>{{ item.curso.nombre }} - S/ {{ item.precio }}
            </li>
        {% endfor %}
    </ol>

    <p><strong>Total:</strong> S/ {{ cart.total }}</p>
</section>
{% endblock content %}